<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>MICHU1998</author>
    <version>1.0.5.0</version>
    <title>
        <en>URSUS 4011 </en>
	<de>URSUS 4011 </de>
	<fr>URSUS 4011 </fr>
    </title>
    <description>
        <en><![CDATA[URSUS 4011 ]]></en>
        <de><![CDATA[URSUS 4011 ]]></de>
        <fr><![CDATA[URSUS 4011 ]]></fr>
    </description>
    <iconFilename>store/store_zetorCrystal.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="zetorCrystalM2.xml"/>
    </storeItems>
	
    <brands>
        <brand name="URSUS" title="Ursus" image="brand_ursus.dds"/>
    </brands>
</modDesc>
